/* CSS Document */
body{margin:0px;}

#container{ margin:0 auto; background-color:#FFF; background-position:top center; padding:0; width:960px;}
*:first-child+html #container{ background-color:#FFF; background-position:top center; padding:0; width:960px; margin: 0 0 0 300px auto; }

p{margin:7px 0px 0px 0px; font-family:Arial, Helvetica, sans-serif; font-size:12px;}

.divider{padding:0px 3px 0px 3px}

.bodyTxt{font:normal 11px/14px Arial, Verdana, Helvetica, sans-serif; color:#000000}

.bodyTxt01{font:normal 10px/12px Arial, Verdana, Helvetica, sans-serif; color:#000000}

.bodyTxt01 a,.bodyTxt a,.bodyTxt02 a{color:#000000; text-decoration:none}

.bodyTxt01 a:hover,.bodyTxt a:hover,.bodyTxt02 a:hover{color:#035fa1; text-decoration:none}

.bodyTxt02{font:normal 12px/16px Arial, Verdana, Helvetica, sans-serif; color:#000000}

.wh_txt01{font:normal 11px Arial, Verdana, Helvetica, sans-serif; color:#FFFFFF}

.blu_txt17pt{font:normal 17px Arial, Verdana, Helvetica, sans-serif; color:#0173ba}

.blu_txt17pt a{color:#0173ba; text-decoration:none}

.blu_txt17pt a:hover{color:#be040c; text-decoration:none}

.blu_txt17pt_static{color:#be040c; font:bold 17px verdana}

grTxt2{font:normal 11px Arial, Verdana, Helvetica, sans-serif; color:#535353;
padding-left:36px}

.grTxt{font:normal 11px Arial, Verdana, Helvetica, sans-serif; color:#535353}

.grTxt a{color:#535353; text-decoration:none}

.grTxt a:hover{color:#EE0000; text-decoration:underline}

.link01{color:#035a99}

.link01 a{color:#035a99; text-decoration:none}

.link01 a:hover{color:#000000; text-decoration:underline}

.bltxt{font:normal 11px Arial, Verdana, Helvetica, sans-serif; color:#006cb8}

.copyright{font:normal 10px Arial, Verdana, Helvetica, sans-serif; color:#000000}

.copyright a{color:#000000; text-decoration:none}

.copyright a:hover{color:#000000; text-decoration:underline}

.innerMainTable{border:2px solid #cc0000}

.innerblueTable{border:2px solid #006BB8}

.bottomlinks{font:bold 10px Arial, Verdana, Helvetica, sans-serif; color:#db1921}

.catalogthumb{padding:15px}

.catalogthumb_act{padding:15px; border:1px solid #000000}

.bottomlinks a{color:#000000; text-decoration:none}

.BP_dis01{padding:8px}

.wh_head{font:bold 17px Arial, Verdana, Helvetica, sans-serif; color:#FFFFFF}

.wh_head01{font:normal 17px Arial, Verdana, Helvetica, sans-serif; color:#FFFFFF}

.bottomlinks a:hover{color:#db1921; text-decoration:none}

.wallthumb{padding:3px}

.wallthumb_act{padding:3px; border:1px solid #db1921}

#bigwallThumb{width:244px; height:auto; padding:20px; background-color:#006ab4}

#abousus{height:300px; width:100%; overflow-x:hidden; overflow-y:auto; scrollbar-base-color:#006bb8}

.bl_head{font:bold 14px Arial, Verdana, Helvetica, sans-serif; color:#000000}

.bl_head a{color:#000000; text-decoration:underline}

.bl_head a:hover{color:#0173ba; text-decoration:none}

.btn{background-color:#006bb8; font:bold 11px Arial, Verdana, Helvetica, sans-serif; color:#FFFFFF; border:1px solid #054e82}

.prheading{font:bold 18px Arial, Verdana, Helvetica, sans-serif; color:#c70c12}

.bullet{font:bold 20px Arial, Verdana, Helvetica, sans-serif; color:#000000; padding-right:5px}

#showtimeTable01{ width:555px; padding:5px; background:#db1921 }

.showtimeIntable{border-right:1px solid #7fb4db; border-bottom:1px solid #7fb4db; font:bold 12px Arial, Verdana, Helvetica, sans-serif; padding-left:10px}

#showtimeTable02{ width:203px; padding:5px; background:#db1921 }

#showtimeTable03{ width:190px; padding:5px; background:#db1921; border:1px solid #FFFFFF }

.wh14px{font:normal 13px Arial, Verdana, Helvetica, sans-serif; color:#FFFFFF; padding-left:10PX}

.wh14px a{color:#FFFFFF; text-decoration:none}

.wh14px a:hover{color:#FFFFFF; text-decoration:underline}

.bdr {
	width: 225px;
	border: #cc0000 solid 1px;
	
}


#home #likn0{
	color: #db1921;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
}

#nowshowing #likn1{
	color: #db1921;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
}

#comingsoon #likn2{
	color: #db1921;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
}

#film #likn3{
	color: #db1921;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
}

#contact #likn4{
	color: #db1921;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
}

#aboutus #likn5{
	color: #db1921;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
}

#presskit #likn6{
	color: #db1921;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
}

#career #likn7{
	color: #db1921;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
}

.subblueText{font:bold 12px Arial, Verdana, Helvetica, sans-serif; color:#535150}
.subblueText a:hover{color:#006BB8; text-decoration:none}
.subblueText a{color:#535150; text-decoration:none}

#aboutus #subhead1{
	color: #006BB8;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
}

#presskit #subhead2{
	color: #006BB8;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
}

#career #subhead3{
	color: #006BB8;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	}
	
.blue_head01 {
font:normal 17px; font-family:Arial, Verdana, Helvetica, sans-serif; color:#006ab4;
}

.grey_head01 {
font:bold 16px; font-family:Arial, Verdana, Helvetica, sans-serif; color:#535353
}

.grey_head02 {
font:bold 14px; font-family:Arial, Verdana, Helvetica, sans-serif; color:#535353
}

.blueText{
	color:#016bb7;
	padding-left:0px;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	}

.blueText a{color:#016bb7; text-decoration:none}

.blueText a:hover{color:#016bb7; text-decoration:underline}

#presstb{
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
color:#016bb7;
text-decoration:underline;
}

.blueTxtlink
{
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
font-weight: normal;
color:#016bb7;
text-decoration:none;
}
.blueTxtlink:hover
{
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
font-weight: normal;
color:#016bb7;
text-decoration:none;
}
.blueTxtlink:active
{
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
font-weight: bold;
color:#016bb7;
text-decoration:underline;
}


.grTxt4 {
	color:#535353;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
}

#faqtb{
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
color:#000000;
text-decoration:none;
}

#faqtb a{
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:11.5px;
color:#000000;
text-decoration:none;
}

#faqtb a:hover{
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:11.5px;
color:#ff0000;
text-decoration:none;
}

#faqtb a:active{
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:11.5px;
color:#ff0000;
text-decoration:none;
}

#NewsTicker {	width:300px;
	height:35px;
	margin:0 auto;
}
#NewsVertical {	width: 300px;
	height: 35px;
	display: block;
	overflow: hidden;
	position: relative;
}
#TickerVertical {		width: 300px;
		height: 330px;
		display: block;
		list-style: none;
		margin: 0;
		padding: 0;
}

#TickerVertical li a{
		display: block;
		list-style: none;
		margin: 0;
		padding: 0px 0px 7px 0px;
}

#controller {	font-size:11px;
	color:#666;
}
#play_scroll_cont {display:none;}


.TabNoSel {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #016bb7; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; 
}
.TabSel {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #016bb7; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION:underline;
}

.TabSel a{
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #016bb7; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION:underline;
}

.list_bx {
width:173px;
height:19px;
border:1px solid #54585B;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
color:#0072BC;
padding-left:4px;
text-decoration:none;
}

.list_bx2 {
width:100px;
height:19px;
border:1px solid #54585B;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size:11px;
color:#0072BC;
padding-left:4px;
text-decoration:none;
}

.titleBg
{
	background-image:url(../images/bgLine_01.gif);
	background-position:top;
	background-repeat:repeat-x;
}
.darkPinkHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;
	color: #DB1A22;
	text-decoration: none;
	background-color: #F3B4B6;
	text-align: left;
	text-indent: 6px;
	}
	.pinklistContent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #686868;
	text-decoration: none;
	background-color: #FBE8E8;
	text-align: left;
	text-indent: 6px;
	}
	
	.pinklistContent a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #686868;
	text-decoration: none;
	background-color: #FBE8E8;
	text-align: left;
	text-indent: 6px;
	}
	
	.pinklistContent a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #686868;
	text-decoration: none;
	background-color: #FBE8E8;
	text-align: left;
	text-indent: 6px;
	}
	
#tblTheaters a,active
	{
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
color:#686868;
text-decoration:none;
}

#tblTheaters a:hover{
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
color:#686868;
text-decoration:underline;
}

.bodyTxt05 {
font:18px Arial, Verdana, Helvetica, sans-serif; color:#DB1A22; margin-left:55px;
}

*:first-child+html .bodyTxt05 {
font:18px Arial, Verdana, Helvetica, sans-serif; color:#DB1A22; margin-left:-200px; 
}

.vertiLineBg
{
	background-image:url(../images/verti_line_bg.gif);
	background-position:top;
	background-repeat:repeat-y;
}

.horiLineBg
{
	background-image:url(../images/horizontal_line.gif);
	background-position:bottom;
	background-repeat:repeat-x;
}

.cityTxt {
	FONT-SIZE: 11px;
	COLOR: #0366aa;
	FONT-FAMILY: Tahoma;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;	
}
.bodyTxt06 {
	color:#006EB6;
	padding-right:5px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
}

.blue_text{color:#0C4D9F;
font-family:Arial,Helvetica,sans-serif;
font-size:16px;
font-weight:bold;}
form { margin:0; padding:0;}

.grouplink { #margin:-40px 0px 0px 730px; text-transform:capitalize !important; /*IE Only */ }
/* IE 8 */
@media \0screen { .grouplink { margin:0px 0px 0 0px; text-transform:capitalize !important;} }

.bann{ width:711px; height:318px; float:left;}
.about_re{ width:228px; float:right; border: #cc0000 solid 1px;}
.blu_abt{height:18px;margin-top:6px;} 
*:first-child+html .blu_abt{height:18px;margin-top:12px;} 
.nowshowing_bg{ background:url(../images/nowshowing_bg.jpg) no-repeat; width:230px; height:138px;}
.com_soonbg{ background:url(../images/comin_soon_bg.jpg) no-repeat; width:230px; height:138px;}
.mov_cat_bg{ background:url(../images/mov_cat_bg.jpg) no-repeat; width:230px; height:138px;}
.discount_offer_bg{ background:url(../images/discount_offer.jpg) no-repeat; width:230px; height:138px;}
.logos_cat{ width:230px; height:138px; background:url(../images/logos_cat.jpg) no-repeat;}
#ban_shadow {position:absolute;width:698px;height:286px;z-index:2;margin-left:7px;margin-top:8px;}

.clear{ clear:both;}
#header, .header{ display:block;}
.scroller_left{ width:240px; float:left; padding:0; margin:0;}
.scroller_right{ width:230px; float:right; padding:0; margin:0;}
.section_left{ width:350px; float:left;}
.section_right{ width:332px; float:left; padding:0 0 0 18px;}
.spacer_bot{width:350px; height:2px;}
.more{font:normal 10px/12px Arial, Verdana, Helvetica, sans-serif; color:#000000; float:right; padding:5px 9px 0 0;}
.headlines_txt{ color:#3f90ca; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; font-size:13px; padding:0; margin:0; font-weight:bold;border-bottom:1px solid #3f90ca; width:330px;}
.hor_line{float:left; width:1px; background-color:#666; height:462px; margin:10px 4px 0 2px;}

#container_inner { margin:0 auto; padding:0; width:960px;}
#main_content{ margin:14px 0 15px 0; float:left; width:958px;border:2px solid #cc0000;}
.top_red{background:#cc0000; height:175px; margin:0; padding:0; float:left; width:958px;}
.page_heading{ width:948px; padding:11px 0 0 12px; float:left; height:11px;}
.page_heading1{ width:716px; padding:11px 0 0 12px; float:left; height:11px;}
.search_div{width:100px; float:left; text-align:right;padding:10px 0 0 0;}
.select_year_div{width:110px; float:right; text-align:right;padding:5px 12px 0 0;}
.scroll_image{ width:958px; float:left; height:135px;padding:16px 0 0 0;}
#cont_middle{width:942px; float:left;margin:8px 8px 0 8px;}
.cont_mleft{width:654px; float:left;}
.movie_head{width:127px;float:left; font:normal 17px; font-family:Arial, Verdana, Helvetica, sans-serif; color:#006ab4;font-size:16px;}
.redline_head{width:527px;float:right;	background-image:url(../images/bgLine_01.gif);background-position:top;background-repeat:repeat-x; height:20px;}
.movie_head1{width:150px;float:left; font:normal 17px; font-family:Arial, Verdana, Helvetica, sans-serif; color:#006ab4;font-size:16px;}
.redline_head1{width:504px;float:right;	background-image:url(../images/bgLine_01.gif);background-position:top;background-repeat:repeat-x; height:20px;}
#flash_cont_main{width:288px; float:right;}
#footer_wrap{ width:960px; height:60px; margin:0 auto;}

.spacer{ margin-top:6px;}